<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/md_grey_100"
    android:keepScreenOn="true"
    android:orientation="vertical" >


    <ImageView
        android:id="@+id/iv_thumbnail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:adjustViewBounds="true"
        android:src="@drawable/thumbnail_placeholder" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/iv_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:src="@drawable/ic_info_black_48dp" />

        <TextView
            android:id="@+id/tv_status"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="10dp"
            android:ellipsize="start"
            android:gravity="left|center_vertical"
            android:maxLines="2"
            android:singleLine="false"
            android:text="@string/status_nocapture"
            android:textSize="14sp" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent" >
        <TextView
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:layout_marginTop="10dp"
            android:layout_marginRight="@dimen/dp_10"
            android:gravity="center"
            android:drawablePadding="5dp"
            android:id="@+id/tv_light"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/open_light"
            android:drawableLeft="@drawable/ic_close_light"
        />
        <ImageView
            android:id="@+id/btn_capturevideo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:src="@drawable/ic_create_video" />
    </RelativeLayout>

</LinearLayout>